prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavdevice
Description: Libav device handling library
Version: 52.2.0
Requires: 
Requires.private: libavformat = 52.64.2
Conflicts:
Libs: -L${libdir} -lavdevice 
Libs.private: -lpsapi -lz -lm -L/usr/mingw32//usr/lib -lrtmp -lpolarssl -lz -lws2_32 -lwinmm -lgdi32 -lx264 -lm -lws2_32 -lavicap32
Cflags: -I${includedir}
